summaryrefslogtreecommitdiff
Commit message (Collapse)AuthorAgeFilesLines
* net-analyzer/fping: Use HTTPS.Jeroen Roovers2017-09-231-1/+1
| | | | Package-Manager: Portage-2.3.10, Repoman-2.3.3
* media-video/luvcview: Use HTTPS.Jeroen Roovers2017-09-231-2/+2
| | | | Package-Manager: Portage-2.3.10, Repoman-2.3.3
* media-sound/gsm: Use HTTPS.Jeroen Roovers2017-09-231-2/+2
| | | | Package-Manager: Portage-2.3.10, Repoman-2.3.3
* dev-util/debootstrap: Use HTTPS.Jeroen Roovers2017-09-232-2/+2
| | | | Package-Manager: Portage-2.3.10, Repoman-2.3.3
* app-i18n/libtabe: Use HTTPS.Jeroen Roovers2017-09-233-5/+5
| | | | Package-Manager: Portage-2.3.10, Repoman-2.3.3
* app-i18n/bidiv: Use HTTPS.Jeroen Roovers2017-09-231-2/+2
| | | | Package-Manager: Portage-2.3.10, Repoman-2.3.3
* app-arch/unp: Use HTTPS.Jeroen Roovers2017-09-232-4/+4
| | | | Package-Manager: Portage-2.3.10, Repoman-2.3.3
* app-arch/dpkg: Use HTTPS.Jeroen Roovers2017-09-234-4/+4
| | | | Package-Manager: Portage-2.3.10, Repoman-2.3.3
* remove mask for removed ruby21 packages, bug 615822Hans de Graaff2017-09-231-12/+0
|
* dev-lang/ruby: remove masked ruby21 slotHans de Graaff2017-09-233-464/+0
| | | | Package-Manager: Portage-2.3.8, Repoman-2.3.2
* games-rpg/a-bird-story: remove masked packageHans de Graaff2017-09-233-113/+0
|
* dev-ruby/samuel: remove masked packageHans de Graaff2017-09-233-55/+0
|
* dev-ruby/rails-observers: remove masked packageHans de Graaff2017-09-234-127/+0
|
* dev-ruby/builder: remove masked slotHans de Graaff2017-09-232-33/+0
| | | | Package-Manager: Portage-2.3.8, Repoman-2.3.2
* dev-ruby/activeresource: remove masked packageHans de Graaff2017-09-234-85/+0
|
* app-misc/anki: BumpPatrick Lauer2017-09-232-0/+69
| | | | Package-Manager: Portage-2.3.10, Repoman-2.3.3
* virtual/ruby-ffi: mark ruby-ffi-4 stableHans de Graaff2017-09-231-1/+1
| | | | Package-Manager: Portage-2.3.8, Repoman-2.3.2
* virtual/ruby-ffi: move ~ia64 forwardHans de Graaff2017-09-231-1/+1
| | | | Package-Manager: Portage-2.3.8, Repoman-2.3.2
* www-apache/passenger: stable on amd64, bug 628272Hans de Graaff2017-09-231-1/+1
| | | | Package-Manager: Portage-2.3.8, Repoman-2.3.2
* dev-util/debhelper: Old.Jeroen Roovers2017-09-232-74/+0
| | | | Package-Manager: Portage-2.3.10, Repoman-2.3.3
* dev-util/debhelper: Version bump.Jeroen Roovers2017-09-232-0/+74
| | | | Package-Manager: Portage-2.3.10, Repoman-2.3.3
* dev-ruby/regexp_parser: add 0.4.5Hans de Graaff2017-09-232-0/+39
| | | | Package-Manager: Portage-2.3.8, Repoman-2.3.2
* x11-drivers/nvidia-drivers: Version bump.Jeroen Roovers2017-09-233-0/+1035
| | | | Package-Manager: Portage-2.3.10, Repoman-2.3.3
* net-misc/youtube-dl: Old.Jeroen Roovers2017-09-232-99/+0
| | | | Package-Manager: Portage-2.3.10, Repoman-2.3.3
* net-misc/youtube-dl: Version bump.Jeroen Roovers2017-09-232-0/+99
| | | | Package-Manager: Portage-2.3.10, Repoman-2.3.3
* dev-ruby/pry: add 0.11.0Hans de Graaff2017-09-232-0/+46
| | | | Package-Manager: Portage-2.3.8, Repoman-2.3.2
* sec-policy: drop arm keyword because utils arent keywordedJason Zaman2017-09-231536-1536/+1536
| | | | Package-Manager: Portage-2.3.8, Repoman-2.3.1
* profiles: remove obsolete kde-apps/kalzium USE maskMichael Palimaka2017-09-231-5/+0
|
* kde-plasma/kscreenlocker: remove empty metadata use elementMichael Palimaka2017-09-231-2/+0
| | | | Package-Manager: Portage-2.3.8, Repoman-2.3.3
* profiles: remove USE mask for kde-apps/krfb[telepathy] which no longer existsMichael Palimaka2017-09-231-1/+0
|
* profiles: remove USE mask for kde-apps/okular[ebook] which no longer existsMichael Palimaka2017-09-232-2/+2
|
* profiles: remove references to removed package kde-apps/solid-runtimeMichael Palimaka2017-09-234-16/+0
|
* media-gfx/openmesh: remove qt4 supportMichael Palimaka2017-09-231-9/+2
| | | | Package-Manager: Portage-2.3.8, Repoman-2.3.3
* media-gfx/fotowall: remove 0.9-r2Michael Palimaka2017-09-232-50/+0
| | | | Package-Manager: Portage-2.3.8, Repoman-2.3.3
* media-gfx/fotowall: stabilise 1.0 for amd64/x86Michael Palimaka2017-09-231-1/+1
| | | | Package-Manager: Portage-2.3.8, Repoman-2.3.3
* dev-libs/qcustomplot: remove qt4 supportMichael Palimaka2017-09-231-13/+7
| | | | Package-Manager: Portage-2.3.8, Repoman-2.3.3
* dev-db/sqlitebrowser: set USE default for dev-libs/qcustomplot[qt5]Michael Palimaka2017-09-231-1/+1
| | | | Package-Manager: Portage-2.3.8, Repoman-2.3.3
* dev-games/openscenegraph: remove 3.2.1-r2Michael Palimaka2017-09-232-150/+0
| | | | Package-Manager: Portage-2.3.8, Repoman-2.3.3
* app-text/qpdfview: remove qt4 supportMichael Palimaka2017-09-232-52/+32
| | | | Package-Manager: Portage-2.3.8, Repoman-2.3.3
* app-admin/setools: drop oldJason Zaman2017-09-232-53/+0
| | | | Package-Manager: Portage-2.3.8, Repoman-2.3.1
* sys-libs/libsepol: drop oldJason Zaman2017-09-235-190/+0
| | | | Package-Manager: Portage-2.3.8, Repoman-2.3.1
* sys-libs/libselinux: drop oldJason Zaman2017-09-236-756/+0
| | | | Package-Manager: Portage-2.3.8, Repoman-2.3.1
* sys-libs/libsemanage: drop oldJason Zaman2017-09-235-541/+0
| | | | Package-Manager: Portage-2.3.8, Repoman-2.3.1
* sys-apps/checkpolicy: drop oldJason Zaman2017-09-235-235/+0
| | | | Package-Manager: Portage-2.3.8, Repoman-2.3.1
* sys-apps/semodule-utils: drop oldJason Zaman2017-09-234-162/+0
| | | | Package-Manager: Portage-2.3.8, Repoman-2.3.1
* sys-apps/selinux-python: drop oldJason Zaman2017-09-234-296/+0
| | | | Package-Manager: Portage-2.3.8, Repoman-2.3.1
* sys-apps/policycoreutils: drop oldJason Zaman2017-09-236-922/+0
| | | | Package-Manager: Portage-2.3.8, Repoman-2.3.1
* sys-apps/secilc: drop oldJason Zaman2017-09-235-180/+0
| | | | Package-Manager: Portage-2.3.8, Repoman-2.3.1
* sys-apps/restorecond: drop oldJason Zaman2017-09-234-174/+0
| | | | Package-Manager: Portage-2.3.8, Repoman-2.3.1
* sys-apps/mcstrans: drop oldJason Zaman2017-09-234-174/+0
| | | | Package-Manager: Portage-2.3.8, Repoman-2.3.1